5.2.0-git
04/21/2014

[#11871] Mandatory field on advanced settings
Summary Mandatory field on advanced settings
Queue Ingo
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 12/13/2012 (494 days ago)
Due
Updated 01/08/2013 (468 days ago)
Assigned
Resolved 01/08/2013 (468 days ago)
Milestone
Patch No

History
01/08/2013 08:52:31 PM Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
01/08/2013 08:52:21 PM Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 66f47b65773601a81d72cc0b08ba5e3d4f46e49c
Author: Jan Schneider <jan@horde.org>
Date:   Tue Jan 8 21:49:39 2013 +0100

     This might fix setting default vacation addresses (Bug #11871).

  ingo/vacation.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/66f47b65773601a81d72cc0b08ba5e3d4f46e49c
12/13/2012 09:00:32 AM Jan Schneider Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ingo
Summary ⇒ Mandatory field on advanced settings
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
The mandatory "addresses" field of the vacation rule is on the 
advanced tab which doesn't make sense. Either we need to provide sane 
defaults or needs to be put on the basic tab.